@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
@font-face {font-family:'Open Sans'; src: url('../font/opensans.ttf'); font-family:'Open Sans'; src: url('../font/opensans-bold.ttf'); font-weight: normal; font-style: normal; }
/********************************************* header *********************************************/
.header_wrapper{background-color: #2c313c; height: 71px; width: 100%; z-index: 999;}
.header_inner{ width:1023px; margin:0 auto;}
.header { padding:0 10px; float:left; width:100%!important}
.logo { float: left; margin:18px 50px 0 0; }
.navigation_login{ float:right; padding:21px 0 0 0; text-align:right;}
.navigation_login ul{display:block; margin:0px; padding:0px;}
.navigation_login ul li{display:block; float:left; list-style-type:none; margin:0 0 0 7px;}
.sign_in_t{ background:url(../images/0.1/sign_in_t_hover.png) no-repeat left center; width:81px; height:34px;}
.sign_in_t a, .sign_in_t a:link, .sign_in_t a:visited { display: block; height: 34px; width: 81px;}
.sign_in_t a:hover img { visibility: hidden;}
.login_btn_t{background:url(../images/0.1/log_in_t_hover.png) no-repeat left center; width:81px; height:34px;}
.login_btn_t a, .login_btn_t a:link, .login_btn_t a:visited { display: block; height: 34px; width: 81px;}
.login_btn_t a:hover img { visibility: hidden;}
.menu_wrapper { width:100%; float:left; }
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
html[xmlns] .clear { display: block;}
* html .clear { height: 1%;}
.login_wrapper{ float: right!important; margin: 20px 0 0 30px!important; text-align: left!important; width:auto!important;}
.login_wrapper a { background: linear-gradient(#5cb6fb, #236a9e) repeat scroll 0 0 rgba(0, 0, 0, 0); border-bottom: 1px solid #154e6d; border-radius: 5px; color: #fff; float: left; font-family: "Source Sans Pro",sans-serif; font-size: 14px; font-weight: 400; margin-bottom: 0; margin-left: 10px !important; margin-right: 0; margin-top: 0; padding: 7px 16px; text-align: center; text-decoration:none;}
.login_wrapper a:hover { background: none repeat scroll 0 0 #3091d8; color: white; text-decoration:none;}
.login_wrapper a.grey {  background: linear-gradient(#f4f5f6, #dee0e4) repeat scroll 0 0 rgba(0, 0, 0, 0);  border-radius: 5px;  color: #5a6b77;  font-family: Source Sans Pro;  font-size: 14px;  padding: 7px 16px; text-decoration:none;}
.login_wrapper a.grey:hover {  background: none repeat scroll 0 0 #dee0e4;  color: #5a6b77; text-decoration:none;}
.loginbtn_pos{position: absolute!important;right: 10px!important;}

#navigation_wrapper { float:right; color:#FFF; }
nav.nevigation { display: block!important; float:left; margin:0 2px 0 0}
nav.nevigation ul {margin: 0px; padding: 0px;}
nav.nevigation ul li {list-style: none; float: left; position: relative; line-height:71px; text-shadow: 0px -1px 0px #000; background-image:url(../images/0.1/menu-sep1.png); background-position: right center; background-repeat:no-repeat; }
nav.nevigation ul li.first, nav li.first a { border-left: none!important;}
nav.nevigation ul li.last, nav li.last a {border-right: none!important; background-image:none}
nav.nevigation ul li.drop a {padding-right: 30px;}
nav.nevigation ul li a {display: block; padding: 0px 12px; font-size: 15px!important; color: #fff; font-family: "Source Sans Pro",sans-serif; text-decoration:none;   }
nav.nevigation ul li a {background-position: 0px 0px;}
nav.nevigation ul li a:hover { background-image:none !important;  color:#8edbfc!important}
nav.nevigation ul li a:active {color:#8edbfc!important;}
nav.nevigation .dropdown {display: block; float: right; width: 7px; height: 5px; background: url(../images/0.1/drop-down.png) no-repeat; margin: -38px 15px 0px 12px;}
.active_btn { color: #a5e4ff!important; } 
nav.nevigation ul li ul {opacity: 0; position: absolute; padding: 12px 15px 0px 15px; border-bottom-right-radius: 5px;  -moz-border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;  -moz-border-bottom-left-radius:5px; -moz-border-radius: 5px; background: #222; display: none;  z-index:1000; }
nav.nevigation ul li ul li {border-right: 0px; float: none!important; border-bottom: 1px solid #444; line-height:22px!important; background-image:none!important}
nav.nevigation ul li ul li:last-child { border-bottom: 0px; padding-bottom:5px!important;}
nav.nevigation ul li ul li a {background: none!important; border-left: 0px; border-top: 0px; padding: 8px 5px; line-height:none!important;  padding-top:8px; padding-bottom:8px; font-family: 'Source Sans Pro', sans-serif!important; word-wrap:normal!important; white-space:nowrap!important; color:#fff; font-size:14px!important; background-image:none!important}
nav.nevigation ul li ul li a:hover {}
.form_n_bg { background: url("../images/0.1/forum_new.png") no-repeat scroll 39px 17px rgba(0, 0, 0, 0) !important;}
/******************************** Footer Wrapper ******************************/

.footer_wrapper { background: none repeat scroll 0 0 #000; float: left; width: 100%; position:fixed; bottom:0; }
.footer_pos{position:static!important;}
.footer_wrapper .footer_inner { margin: 0 auto; max-width: 1024px; }
.footer_wrapper .footer_inner .footer { color: #bfbfbf; float: left; font-family: "Source Sans Pro", sans-serif; font-size: 12px; padding: 10px 1%; position: relative; width: 98%; }
.footer_wrapper .footer_inner .footer a { color: #858585; padding: 0 5px; text-decoration:none; }
.footer_wrapper .footer_inner .footer a:hover { color: #bfbfbf;text-decoration:none; }





ul.footer-list { list-style:none !important; float:left!important; width:195px!important;  padding:0px!important; margin:0px; }
.footer-header { font-size:14px !important; font-weight:normal!important; display:block; padding-bottom:10px; margin-bottom:10px; background-image:url(../images/0.1/footer-head-bg.png); background-repeat:repeat-x; background-position:left bottom }
ul.footer-list li { font-size:12px; font-family:"Open San", Helvetica, Arial, sans-serif; color:#FFF; line-height:22px; display:block; padding-top:3px; padding-bottom:3px; margin-right:40px; font-weight:normal; text-transform: uppercase; padding-left: 5px; float:none!important; }
ul.footer-list li a { color:#A3A3A3; text-decoration:none; text-transform: capitalize; }
ul.footer-list li a:hover { color:#fff;}
ul.footer-list-first { list-style:none !important; float:left!important; width:175px!important; padding:0px!important; margin:0px; }
ul.footer-list-first li { font-size:12px; font-family:"Open San", Helvetica, Arial, sans-serif; color:#FFF; line-height:22px; display:block; padding-top:3px; padding-bottom:3px; margin-right:40px; font-weight:normal; text-transform: uppercase; padding-left: 5px; float:none!important; padding:0px!important; }
ul.footer-list-first li a { color:#A3A3A3; text-decoration:none; text-transform: capitalize; }
ul.footer-list-first li a:hover { color:#fff;}
.footer2 { background-color:#000; font-size:12px; font-family:"Open Sans", Helvetica, Arial, sans-serif; float: left; width: 100%; min-width:1025px; overflow:hidden;}
.footer2-wrapper { width:1025px; margin:0 auto; color:#FFF; padding:10px; }
.footer2-wrapper p{ margin:0px; padding:0px;}
.footer2-wrapper a { color:#A3A3A3; text-decoration:none; margin-left:10px; margin-right:10px; }
.footer2-wrapper a:hover { color:#fff; }
.centerbox { float:left; width:580px; float:left; }
.followus-on { float:left; width:390px; text-align:center; border-left:1px solid #0e0f0f; margin-top:25px; height:195px; padding-left:30px; }
.followus { text-align:left; color:#fff; padding-bottom:20px; font-size:14px; margin-top:30px; }
.socialimg { text-align:left; }
.socialimg img { margin-right: 10px; }
.newsletter-wrappernew { float:left; text-align:left!important;}
.newsletter-box2 { background-color:#063a73; width:300px; }
.subscribe-text { color:#F5F5F5!important; font-size:25px!important;font-family: 'Source Sans Pro', sans-serif!important; font-weight:200 !important ; margin-bottom:5px;}
.subscribe-text-sub-text { font-size:14px !important; color:#F5F5F5!important; font-family:"Helvetica", Arial, sans-serif; }
.newsletter-inputbg { width:300px !important; padding-left:15px !important; height:37px !important; background:url(../images/0.1/search-bg.png) left top no-repeat; float:left !important; border:none !important; color:#B0B0B0 !important; padding-left:5px !important; margin-right:5px !important; 
background-color: transparent!important;
border: none!important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
-webkit-transition: none !important;
-moz-transition: none !important;
-o-transition: none !important;
transition: none !important;}
.newsletter-inputbg a { border:none; }
.newsletter-inputbg a: hover, selected, active { border:none; }
.newsletter-content { margin:0 auto; }
.newsletter-content p { font-size:28px; font-family:"Helvetica", Arial, sans-serif; color:#f5f5f5 !important; line-height:30px; }
.newsletter-text-box { width:450px; /*float:left */}
.newsletter-input-box { padding:10px 0px 0px 0px!important; float:left; }
.newsletter-input-box img { cursor:pointer;}
/******************************** Footer Wrapper End ******************************/